<div id="guest-info-container">
  <h2>Guest Information</h2>
  <mat-card id="guest-info-card">
    <mat-card-content>
      <table class="guest-info-table">
        <tr>
          <td class="row-name">School ID:</td>
          <td class="row-data">{{currentGuest.id}}</td>
        </tr>
        <tr>
          <td class="row-name">People in household:</td>
          <td class="row-data">{{currentGuest.size}}</td>
        </tr>
        <tr>
          <td class="row-name">Confirmation Date:</td>
          <td class="row-data">{{currentGuest.date}}</td>
        </tr>
        <tr>
          <td class="row-name">Confirmation Status:</td>
          <td class="row-data">{{currentGuest.status}}</td>
        </tr>
        <tr>
          <td class="row-name">Weight Confirmed For:</td>
          <td class="row-data">{{currentGuest.weight}}</td>
        </tr>
      </table>
    </mat-card-content>
  </mat-card>
</div>

